/*--------- slider ---------*/

.slider {
	width:781px;
	margin:0 auto;
	overflow:visible !important;
	height:180px;
	position:relative;
	z-index:2
}
.slider-bg {
	background:url(../images/front-bg.png) no-repeat center 0;
	height:178px;
	padding-top: 0px 0px;
}

.slider2-bg {
	background:url(../images/front-bg.png) no-repeat center 0;
	height:178px;
	padding-top: 54px;
}







.slider2 {
	width:950px;
	margin:0 auto;
	overflow:visible !important;
	height:349px;
	position:relative;
	z-index:2
}









.items {
	display:none;
}

.pagination {
    display: inline-block;
    height: 20px;
    left: 427px;
    position: absolute;
    top: 386px;
    z-index: 60;
}
	.pagination li {
		float:left;
		padding:0 5px 0 0;
		font-size:0;
		line-height:0;
		margin:0;
		background:none !important;
	}
		.pagination a {
			display:none;
			width:20px;
			height:21px;
			background:url(../images/pagin.png) left 0px no-repeat;
			font-size:0;
			line-height:0;
			text-decoration:none;
		}
			.pagination a:hover,
			.pagination li.current a {
				background-position:0 -129px;
			}

.prev {
	display:block;
	width:49px;
	height:49px;
	background:url(../images/prev.png) left top no-repeat;
	position:absolute;
	z-index:15;
	top:70px;
	left:1px;
}
	.prev:hover,
	.next:hover {
		background-position:0 -130px;
	}
.next {
	display:block;
	width:49px;
	height:49px;
	background:url(../images/next.png) left top no-repeat;
	position:absolute;
	z-index:15;
	top:65px;
	right:0px;
}


.prev2 {
	display:block;
	width:49px;
	height:49px;
	background:url(../images/prev.png) left top no-repeat;
	position:absolute;
	z-index:15;
	top:54px;
	left:123px;
}
	.prev2:hover,
	.next2:hover {
		background-position:0 -130px;
	}
.next2 {
	display:block;
	width:49px;
	height:49px;
	background:url(../images/next.png) left top no-repeat;
	position:absolute;
	z-index:15;
	top:53px;
	right:-122px;
}
































.play {
	display:block;
	width:45px;
	height:22px;
	background:url(../images/pagination-bg.gif) left top repeat-x;
	position:absolute;
	z-index:15;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	top:552px;
	left:823px;
	padding:2px 0 0 0;
	text-align:center;
	color:#fff;
	text-decoration:none;
}
	.play span {
		display:none;
	}
	.play em {
		font-style:normal;
		display:block;
	}
.paused span {
	display:block;
}
.paused em {
	display:none;
}
.banner {
    color: #C8C8C8;
    font-family:"Bookman Old Style";
    font-size: 25px;
    font-weight:normal;
    left: 103px;
    line-height: 42px;
    overflow: hidden;
    padding: 0;
	letter-spacing:-1px;
    position: absolute;
    top: 99px;
    width: 414px;
    z-index: 15;
}

.p6 {
	right:76px !important;
	width:311px;
	left:auto !important;
}
	.banner span {
		font-size:35px;
		line-height:54px;
		display:block;
	}
	.banner strong {
		display:block;
		margin-top:-4px;
	}

.progbar {
	background:#000;
	width:100%;
	height:2px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:999;
}
.numStatus {
	display:block;
	width:45px;
	height:22px;
	background:url(../images/pagination-bg.gif) left top repeat-x;
	position:absolute;
	z-index:15;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	top:551px;
	left:583px;
	padding:2px 0 0 0;
	text-align:center;
	color:#fff;
	text-decoration:none;
}
/*-------- end slider -----------*/

.col-1 {
	float:left;
	width:400px;
	padding-right:50px
}
* + html .min {
	min-height:45px;
}
.col-2 {
	float:left;
	width:400px;
}
/*-------- end preset -------*/
